TheSwamp

CAD Forums => Vertically Challenged => Architecturally Speaking => Topic started by: hyposmurf on September 14, 2005, 02:41:16 PM

Title: Remove shortcut tab above command line
Post by: hyposmurf on September 14, 2005, 02:41:16 PM
How do I get rid of that little tab above the command line,but below the screen area?Its taking up valuable drawing sapce on my 15".Its the tab that allows you short cuts to OSNAPS etc,not the drafting tabs.
Title: Re: Remove shortcut tab above command line
Post by: whdjr on September 14, 2005, 05:54:10 PM
See here (http://www.theswamp.org/forum/index.php?topic=5418.0)
Title: Re: Remove shortcut tab above command line
Post by: MP on September 14, 2005, 06:17:50 PM
If graphical real estate is at a premium you can steal some from the Paper / Model space tabs too:

Code: [Select]
(defun c:TabsOn ( )
    (vlax-put-property
        (vlax-get-property
            (vlax-get-property
                (vlax-get-acad-object)
               'Preferences
            )   
           'Display
        )
       'DisplayLayoutTabs
        :vlax-true
    )
    (princ)
)

Code: [Select]
(defun c:TabsOff ( )
    (vlax-put-property
        (vlax-get-property
            (vlax-get-property
                (vlax-get-acad-object)
               'Preferences
            )   
           'Display
        )
       'DisplayLayoutTabs
        :vlax-false
    )
    (princ)
)

<talking to self>
OT: Wow, that extra space at the bottom of the code box is annoying, when did that start I ask myself.
Edit: Ha, got rid of the extra noted space; smug smiley here.
</talking to self>